Anonymous Login
2019-06-24 09:26 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001275OpenClonkDocumentationpublic2019-01-27 21:29
ReporterMaikel 
Assigned ToLuchs 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version9.0 
Summary0001275: Documentation does not seem to be up to date for removed functions
DescriptionDocumentation for C4Id is not in the repos anymore, but can be found on the website.
TagsNo tags attached.
Attached Files

-Relationships
has duplicate 0001532resolvedLuchs Wrong function names: *HomebaseMaterial 
has duplicate 0001749resolvedLuchs Online documentation does not clean up deleted functions 
related to 0001165resolvedLuchs Rename GetPlrColor 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2015-02-15 20:51 Maikel New Issue
2015-10-16 00:33 Sven2 Target Version => 7.0
2015-10-26 14:30 Clonkonaut Status new => confirmed
2015-10-26 14:51 Clonkonaut Relationship added related to 0001165
2015-10-28 10:42 Clonkonaut Target Version 7.0 =>
2016-01-03 22:51 Clonkonaut Relationship added has duplicate 0001532
2017-08-05 13:58 Maikel Target Version => 8.0
2017-08-20 11:35 Zapper Relationship added has duplicate 0001749
2017-08-20 11:35 Zapper Target Version 8.0 => 9.0
2019-01-27 21:29 Luchs Assigned To => Luchs
2019-01-27 21:29 Luchs Status confirmed => resolved
2019-01-27 21:29 Luchs Resolution open => fixed
2019-01-27 21:29 Luchs Fixed in Version => 9.0
+Issue History